body {
	background:url(/images/bg-image.gif?v=2) top right repeat-x #aba095;
}

#content {
	background: #e4dcd3;
	border: 1px solid #FFF;
}

@media (min-width:1200px) {
    .container {
        width: 970px
    }
}

/*
	NavBar Overrides
*/
.navbar-form {
    float: none !important;
    text-align: center;
}

.navbar-default {
    background-color: #9a8e82;
    border: none;
    
}

.navbar-default .navbar-nav>li>a {
    color: #FFF;
    font-weight: bold;
    font-size: 13px;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #ddd2cb;
    background-color: transparent
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #ddd2cb;
    background-color: transparent
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ddd
}


#sub-nav {
	background: transparent;
	border: none;
	margin-bottom: 20px;
}
#sub-nav a {
	color: #FFF;
}
/* --------------------------- EDIT */

.contentholder {
	background-color: #e4dcd3;
	border: 1px solid #ffffff;
	border-bottom: none;
	background-image: url(../images/bg-image-b.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	text-align: left;
}
.content { 
	padding: 0px 40px 0px 40px;
	/*background-image: url(../images/bg-image-c.gif);*/
	background-position: top left;
	background-repeat: no-repeat;
}

.content ul{
	text-align: left;
}

#contentwrap {
	position:relative;
	margin-bottom: 20px;
	border-bottom: 1px dotted #aba095;
}
.page-bottom {
	margin-top: 20px;
	border-top: 1px dotted #aba095;
	background-image: url(/images/bg-image-b.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	padding-top: 20px;
	font-size: 12px;
}
.footer-logos div {
	margin-bottom: 10px;
	height: 80px;
}
.addthis_toolbox {
	width: 150px;
	margin-bottom: 10px;
}

footer {
	color: #FFF;
}

footer a {
	color: #e4dcd3;
}
.footer-links {
	border-bottom: 1px dotted #FFF;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
footer .nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #FFF;
}


h1,
h2, 
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
}
body {
	color: #7b6147;
}
.content strong,b {
	font-weight: bold;
	color: #6f9a21;
}
.footerleaf {
	background-image: url(../images/bg-image-e.gif);
	background-repeat: no-repeat;
	background-position: top right;
}
.footerwhiteleaf {
	height:1px;
	background:url("/images/btmimg.gif") no-repeat right #ffffff;
}
.imagecolumn {
	width: 270px;
	padding: 25px 40px 0 0;
}
.copyright {
	float: right;
	color: #9d8f82;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-right: 25px;
	position: relative;
	top: -5px;
	text-align: right;
}
.copyright a img {
	margin-top: 5px;
}
.rightcolumnmove {
	position: relative;
	top: -50px;
}
.accommodationprices {
	padding: 5px 10px 5px 10px;
}
#snowad {
	position:absolute;
	top:50px;
	left:305px;
	display:block;
	width:460px;
	height:161px;
	background:url(/images/snowadbg.gif) top right no-repeat;
	text-align:right;
	color:#7b6147;
	z-index:2;
	/*padding:10px;*/
}

#businessasusual {
	position:absolute;
	left:40px;
	top:41px;
	width:213px;
	height:70px;
}

#amazingspacelink {
	position:absolute;
	top:15px;
	right:40px;
	display:block;
}

#snowad span {
	color:#7b6147;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px;
	font-size:11px;
	line-height:13px;
	display:block;
	width:320px;
	float:right;
	
}
#snowad span strong {
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:16px;
	color:#6f9a21;
}

#amazingspacelink a{
	color:#7b6147;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-align:right;
}
#amazingspacelink a:hover {
	text-decoration:underline;
}

#amazingspacelink span {
	display:block;
	clear:both;
}
#snowcamlink {
	float:right;
	clear:both;
	padding-top:35px;
	
}

#facility-intro {
	background:#e4dcd3;
	padding:50px;
}


#slideshow {
	width: 596px;
	height: 248px;
	overflow: hidden;	
	position: relative;
}
ul.slider-image {
	margin: 0;
	padding: 0;
	list-style: none;
}
#slide_indicator_wrap {
	z-index: 3;
	position: absolute;
	right: 10px;
	bottom: 5px;
	color: white;
	list-style: none;
}


/*
 * Sidebar
 */
.sidebar {
	margin-bottom: 10px;
}
 
.cta_link {
	margin-bottom: 10px;
	height: 74px;
	display: inline-block;
}

.feature-box {
	background: #000;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.feature-box img {
	display: block;
 	margin: 0 auto;
 	width: 100%; 
}
.feature-box p {
	color: #FFF;
	font-size: 10px;
	margin: 10px;
	min-height: 150px;
}
.feature-box a {
	color: #FFF;
	text-decoration: none;
}
.feature-box strong {
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
.col-sm-12 .feature-box {
min-height: 96px;
height: 96px;
}
.col-sm-12 .feature-box img {
float:left;
width: 140px;
height: 96px;
padding-right: 10px;
}
.col-sm-12 .feature-box p {
height: auto;
padding-top: 10px;
}
.col-sm-12 .feature-box {

}
.mode-lg .feature-box  {
font-size: 12px;
}
.mode-xl .feature-box  {
font-size: 12px;
}
.mode-md .feature-box, 
.mode-sm .feature-box {
font-size: 8px;
}
.mode-md .feature-box strong, 
.mode-sm .feature-box strong {
font-size: 10px; 
}

div.homewrap {
	height: auto;
}

.feature-box ul {
	color: #FFF;
	font-size: 12px;
	margin-right: 15px;
}
.feature-box h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	text-transform: uppercase;
}
.feature-box h5.more-link {
	text-align: center;
}
.featureboxwrap .feature-box {
height: 683px;
}
.mode-xs .featureboxwrap, .mode-sm .featureboxwrap {
	margin: 0 15px;
}
#slideshow {
	margin-bottom: 20px !important;
}
.mode-xs #slideshow {
  width: 380px;
  height: 150px;
}
.mode-xs h1 {
text-align:center;
}
.mode-md .sidebar, .mode-xs .sidebar { display:none; }

.mode-xs .homewrap { height: auto; }
.mode-xs .featureboxwrap .feature-box { height: auto; }

.cta_link  { width: 32%; }

.cta_link img  { width: 97%; }